Bug 175919 - Please add alpha arch to list of ExclusiveArch in the spec file
Please add alpha arch to list of ExclusiveArch in the spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hdparm (Show other bugs)
rawhide
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 04:57 EST by Sergey Tikhonov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-20 10:58:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergey Tikhonov 2005-12-16 04:57:33 EST
Description of problem:
Please add alpha arch to list of ExclusiveArch in the spec file. That would help
AlphaCore project to build upstream package unmodified. The package does build
and works without problems.

Thank you,
Comment 1 Karsten Hopp 2005-12-20 10:58:56 EST
Changed to use ExcludeArch in hdparm-6.3-2

Note You need to log in before you can comment on or make changes to this bug.